Subject: Re: bug#48841: fido-mode is slower than ido-mode with similar settings

From: João Távora <[email-masked]>
Date: Mon, 7 Jun 2021 00:27:55 +0100

On Sun, Jun 6, 2021, 23:21 Dmitry Gutov <[email-masked]> wrote:

> On 06.06.2021 21:37, João Távora wrote:
> > Bottom line is that something (TM) happened to speed up the whole thing
> > when I skipped over that whole part. I had vertical mode basically
> > visually equivalent to vertical, but quite slower.  After skipping that
> > part they became practically equivalent. And you yourself witnessed this
> > when switching yo vertical mode, which is when the skip is made.
>
> Yep.
>

By the way, earlier I meant to write:

"I had vertical mode basically visually equivalent to vertico.el, but quite
slower.  After skipping that part they became practically equivalent. "

 autocorrect on my phone had other ideas...

João